

/* Reset */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td { background: transparent; border: 0; font-size: 100%; margin: 0; outline: 0; padding: 0; vertical-align: baseline; }
ol,ul { list-style: none; }
blockquote,q { quotes: none; }
blockquote:before,blockquote:after,q:before,q:after { content: ''; content: none; }
:focus { outline: 0; }
img { vertical-align: bottom; }
ins { text-decoration: none; }
del { text-decoration: line-through; }
table { border-collapse: collapse; border-spacing: 0; }

/* Clearfix */
.clearfix:after { visibility: hidden; display: block; font-size: 0; content: "."; clear: both; height: 0; }
.clear { clear: both; }

/* Positioning and Alignment */
.fl { float: left; }
.fr { float: right; }
.txt-left { text-align: left; }
.txt-right { text-align: right; }
.txt-center { text-align: center; }

/* General Settings */
html,
body { 
background: #3AA03A; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxNiUiIHN0b3AtY29sb3I9IiNjYmViZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI2MyUiIHN0b3AtY29sb3I9IiNhMWRiZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, #3AA03A 16%, #096609 63%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(16%,#3AA03A), color-stop(63%,#096609)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #3AA03A 16%,#096609 63%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #3AA03A 16%,#096609 63%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #3AA03A 16%,#096609 63%); /* IE10+ */
background: linear-gradient(to bottom, #3AA03A 16%,#096609 63%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3AA03A', endColorstr='#096609',GradientType=0 ); /* IE6-8 */ 
font-family: Arial; font-size: 14px; }
h1,h2,h3,h4,h5,h6 { font-weight: normal; margin-bottom: 15px; }
h1 { color: #000000; font-size: 24px; }
h2 { color: #000000; font-size: 18px; }
p { line-height: 18px; margin: 0 0 15px 0; }
ul { list-style: disc; margin: 15px 0px; padding-left: 25px; }
ol { list-style: decimal; margin: 15px 0px; padding-left: 25px; }
a { color: #80400B; text-decoration: none; }
a:hover { color: #FF6E3C; text-decoration: underline; }



#wrapper { background: #3AA03A; margin: 0px auto; min-height: 100%; width: 1110px; }
#container { background: #ffffff; min-height: 100%; margin: 0px auto; width: 1090px; }

/* Header */
#header {}

#logo { float: left; margin: 10px 0px 0px 10px; }
#logo h1 { color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: 24px; font-weight: bold; margin-bottom: 0px; }
#logo p { color: #000000; font-size: 12px; font-style: italic; }

#nav { float: right; list-style: none; margin: 0px 20px 0px 0px; padding: 0px; }
#nav li { float: left; margin: 35px 0px 0px 5px; }
#nav li a { color: #000000; display: block; font-size: 16px; padding: 5px 15px; }
#nav li a:hover, #nav li.active a { background: #60BE60; color: #00000; text-decoration: none; }

/* Banner */
#banner { background: #e4e4e4; border: 1px solid #cac5c5; }

#slider { height: 260px; margin: 10px; overflow: hidden; width: 1070px; }
#slider  ul { list-style: none; margin: 0px; overflow: hidden; padding: 0px; }
#slider ul li { position: relative; }
#slider .caption { background: url(../images/bg-banner-caption.png) repeat; bottom: 0px; height: 30px; left: 0px; padding: 10px; position: absolute; width: 1100px; }
#slider .caption h1 { color: #ffffff; font-size: 14px; margin-bottom: 0px; }
#slider .caption p { color: #ffffff; font-size: 12px; margin-bottom: 0px; }

#banner .page-title { font-size: 30px; font-weight: bold; margin-bottom: 0px; padding: 20px;  } 

/* Main */
#main { padding: 20px 10px; }

/* Content */
#content { border-right: 1px solid #e6e6e6; float: left; padding-right: 12px; width: 800px; }


#table th, td {
	max-width: 600px;
	border: 1px solid #cac5c5;
    text-align: left;
    padding: 10px;}

tr:nth-child(even) {background-color: #f2f2f2;}

.post { margin-bottom: 30px; }
.post-head { margin-bottom: 10px; padding-bottom: 10px; }
.post-head h1 { margin-bottom: 0px; }
.post-head h1 a { color: #000000; }
.post-head p { margin-bottom: 0px; border-bottom: 1px solid #E6E6E6; }
.post-head .meta { font-size: 12px; font-style: italic; padding-left: 4px;}
.post-head .meta a { color: #000000; text-decoration: underline;  }
.post-head .meta a:hover { text-decoration: none; }
.post-thumb { float: left; margin-right: 20px; }
.post-content { margin-bottom: 15px; }
.post-utility { background: #60BE60; height: 31px; padding: 0px 20px; }
.post-utility p { float: right; font-size: 11px; line-height: 31px; }
.post-summary .contact-txt { border: 1px solid #E6E6E6; color: #000000; float: left; padding: 15px; width: 400px; }
.post-summary .readmore { float: right;}
.contact p {padding-top: 10px; };
.contact .contact-txt { border: 1px solid #E6E6E6; color: #000000; float: left; padding-bottom: 15px; width: 155px; }
.contact .input-btn { background: #60BE60; border: 0px none; color: #000000; cursor: pointer; float: left; height: 28px; padding: 0px; width: 60px; }
.notes li { padding-bottom:6px; font-style: italic; font-size:12px; }
.comments { padding-top:30px; }
.comments ul li {list-style-type: none; }
.comments p {padding: 10px;}
.comments h2 {padding: 10px; border-top: 1px solid #E6E6E6;}
.contentbox {padding: 10px; border-top: 1px solid #E6E6E6;}
.plantinfo {padding: 10px; width:600px;}
.list li { list-style-type:none; padding: 25px; vertical-align:middle; }
.list span { padding-left: 15px; }

#page .thumb.fl { margin: 0px 20px 20px 0px; }
#page .thumb.fr { margin: 0px 0px 20px 20px; }

/* Sidebar */
#sidebar { float: right; width: 230px; padding: 11px;}

.sidebar { margin-bottom: 35px; }
.sidebar h2 { border-bottom: 1px solid #E6E6E6; margin-bottom: 15px; padding-bottom: 15px; }
.sidebar ul { list-style: disc; padding-left: 15px; }
.sidebar ul li { line-height: 20px; }

.sidebar-search {}
.sidebar-search .input-txt { border: 1px solid #E6E6E6; color: #000000; float: left; padding: 5px; width: 155px; }
.sidebar-search .input-btn { background: #60BE60; border: 0px none; color: #000000; cursor: pointer; float: left; height: 28px; padding: 0px; width: 60px; }

.sidebar-text .thumb.fl { margin-right: 10px; }
.sidebar-text p { font-size: 12px; }

/* Footer */
#footer { border-top: 1px solid #E6E6E6;  padding: 15px 10px; text-align: center; }
#footer p { color: #626262; font-size: 11px; margin: 0px; }
#footer p a { color: ##80400B; }




/* Image pop-out */
 /* Style the Image Used to Trigger the Modal */
.myImg {
    border-radius: 5px;
    cursor: pointer;
    transition: 0.3s;
}

.myImg:hover {opacity: 0.7;}

/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.9); /* Black w/ opacity */
}

/* Modal Content (Image) */
.modal-content {
    margin: auto;
    display: block;
    width: 80%;
    max-width: 1600px;
}

/* Caption of Modal Image (Image Text) - Same Width as the Image */
#caption {
    margin: auto;
    display: block;
    width: 80%;
    max-width: 700px;
    text-align: center;
    color: #ccc;
    padding: 10px 0;
    height: 150px;
}

/* Add Animation - Zoom in the Modal */
.modal-content, #caption {
    -webkit-animation-name: zoom;
    -webkit-animation-duration: 0.6s;
    animation-name: zoom;
    animation-duration: 0.6s;
}

@-webkit-keyframes zoom {
    from {-webkit-transform:scale(0)}
    to {-webkit-transform:scale(1)}
}

@keyframes zoom {
    from {transform:scale(0)}
    to {transform:scale(1)}
}

/* The Close Button */
.close {
    position: absolute;
    top: 15px;
    right: 35px;
    color: #f1f1f1;
    font-size: 40px;
    font-weight: bold;
    transition: 0.3s;
}

.close:hover,
.close:focus {
    color: #bbb;
    text-decoration: none;
    cursor: pointer;
}

/* 100% Image Width on Smaller Screens */
@media only screen and (max-width: 700px){
    .modal-content {
        width: 100%;
    }
}